.wrapper {
    font-family: 'Roboto', sans-serif;
    font-weight: normal;
    box-sizing: border-box;
    width: auto;
    max-width: 1200px;
    margin: 0 auto;
}

.contanier{
    max-width: 1170px;
    margin: 0 auto;
}

.header-big{
    max-width: 1170px;
    display: none;
    height: 55px;
    padding-left: 8%;
    padding-right: 8%;
    background: rgba(0, 0, 0, 0.0001);
}

@media (max-width: 480px) and (min-width: 320px){
    .wrapper{
        max-width : 768px;
        min-width: 0px;
        margin: 0 auto;
    }
}

@media (min-width: 769px){
    .header-big{
        display: block;
    } 
}

@media (min-width: 991px){
    .wrapper{
        min-width : 769px;
        margin: 0 auto;
    }

    .header-big{
        display: block;
    }
}

.menu-header-big{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.list-headerbig-link{
    font-size: 11px;
    line-height: 22px;
    margin-top: 18px;
    text-transform: uppercase;
    color: $text-light-brown;
    text-decoration: none;
}
/////////////////////////////////

.container-picture{
    margin-top: 23px;
}
.img-top_backgrount{
    
    width: 100%;
}
/////////////////////////////////

.title-our-post{
    margin-top: 38px;
    margin-bottom: 23px;
    width: 170px;
    height: 22px;
    font-weight: bold;
    font-size: 14px;
    line-height: 22px;
    text-transform: uppercase;
    color: $text-light-brown;
}

.posts{
    display: grid;
    grid-gap: 32px 55px;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    grid-template-areas: 
    'item1 item2'
    'item3 item4';
}
.item1{
    grid-area: item1;
}
.item2{
    grid-area: item3;
}
.item3{
    grid-area: item2;
}
.item4{
    grid-area: item4;
}

.post{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.picture-post1{
    @include picture-posts;
    background: url("./img/our_posts_01.jpg");
}

.picture-post2{
    @include picture-posts;
    background: url("./img/our_posts_02.jpg");
}

.picture-post3{
    @include picture-posts;
    background: url("./img/our_posts_03.jpg");
}

.picture-post4{
    @include picture-posts;
    background: url("./img/our_posts_04.jpg");
}

.container-content{
    max-width: 374px;
}

.titel-post{
    max-height: 30px;
    margin-top: 11px;
    padding-bottom: 2px;
    font-weight: bold;
    font-size: 16px;
    line-height: 30px;
    color: $text-light-brown;
}

.feedback-post{
    max-width: 233px;
    max-height: 20px;
    font-size: 12px;
    line-height: 20px;
    color: #7C7C7C;
}

.text-post{
    max-width: 404px;
    max-height: 40px;
    font-size: 14px;
    line-height: 26px;
    color: #5C5C5C;
}

@media (max-width: 480px) and (min-width: 320px){
    .our-posts{
        padding-bottom: 43px;
    }

    .title-our-post{
        font-size: 16px;
        color: #4E4E4E;
        margin-top: 56px;
        margin-bottom: 24px;
    }

    .text-post{
        display: none;
    }

    .post-flow{
        display: none;
    }

    .posts{
        display: grid;
        grid-gap: 32px 0;
        grid-template-rows: repeat(1fr);
        grid-template-columns: none;
        
        grid-template-areas: 
        'item1'
        'item3' 
        'item2';
    }
    .item1{
        grid-area: item1;
    }
    .item2{
        grid-area: item3;
    }
    .item3{
        grid-area: item2;
    }
}

@media (max-width: 992px)and(min-width:481px){

    .posts{
        display: grid;
        grid-gap: 32px 0;
        grid-template-rows: repeat(1fr);
        grid-template-columns: none;
        
        grid-template-areas: 
        'item1'
        'item3' 
        'item2'
        'item4';
    }
    .item1{
        grid-area: item1;
    }
    .item2{
        grid-area: item3;
    }
    .item3{
        grid-area: item2;
    }
    .item4{
        grid-area: item4;
    }

    .post{
        flex-direction: row;
    }

}

@media (min-width: 991px){
    .post{
        flex-direction: row;
    }

    .our-posts{
        padding-bottom: 60px;
    }

    .title-our-post{
        width: 190px;
        font-size: 16px;
        color: #4E4E4E;
    }

    .title-our-post{
        margin-top: 56px;
        margin-bottom: 24px;
    }

}

//////////////////////////////////

.instagram{
    background:#ECECEC;
}

.title-instagram{
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    text-transform: uppercase;
    color:  $text-light-brown;
    opacity: 1;
}

.link-instagram{
    text-decoration: none;
    font-weight: bold;
    font-size: 13px;
    line-height: 22px;
    text-transform: uppercase;
    color: $text-light-brown;
}

.instagram-img{
    padding-bottom: 50px;
    @include flex-between;
}


.instagram-header{
    padding-top: 47px;
    padding-bottom: 35px;
    @include flex-between;
}

.img-instagram{
    margin-right: 10px;
    width: 24%;
}

@media (max-width: 480px) and (min-width: 320px){
    .img-instagram-2, .img-instagram-3, .img-instagram-4{
        display: none;
    }

    .link-instagram{
        display: none;
    }
   
    .img-instagram{
       width: 100%;
       margin-right: 0;
    }

    .instagram{
        background:none;
    }

}

@media (max-width: 992px)and(min-width:481px){
    .img-instagram-4{
        display: none;
    }
    .img-instagram{
        margin-right: 10px;
        width: 32%;
    }
}

@media (min-width: 991px){
    .img-instagram-4{
        display: block;
        margin-right: 0;
    }
}
///////////////////////////////

.footer{
    background: #000000;
    @include flex-center;
    text-align: center;
}

.footer-title{
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    text-transform: uppercase;
    color: #FEFEFE;
    margin-top: 57px;
    margin-bottom: 22px;
}

.footer-text{
    font-size: 16px;
    line-height: 28px;
    color: $text-coffee-with-milk;
    margin-bottom: 37px;
}

.footer-img{
    text-decoration: none; 
    margin: 4px;
}

.contact-text{
    @include flex-center;
    flex-direction: column;
    text-align: center;
    margin-top: 34px;
    margin-bottom: 57px;
}

.contact{
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    text-decoration: none;
    color: $text-coffee-with-milk;
}

@media (max-width: 480px) and (min-width: 320px){
    .footer-text-max{
       display: none;
   }
}

@media (min-width: 991px){
    .footer-text-max{
        display: block;
    }

    .contact-text{
        flex-direction: row;
    }
}
